Subject: CCL:MM calc's of stereoisomers (fwd)

From: Hans-Ueli Suter <[email-masked]>
Date: Wed, 20 Apr 1994 10:07:36 +0200 (MET DST)

Dear Sir,

Stereoisomers or enentiomers should have the same energy. The symmetry of
the hamiltonian of all methods, molecular mechanics, semeimpirical and
ab initio is so that they do not distinguish between enantiomers.
There is a theory , if you are interested I can give you the reference,
which calculates the energy difference of enantiomer. However, this 
difference is very small, around 10**-40 a.u. for small systems.

                                          hope this helps,
                                         Hans Ulrich  Suter

-------------------------------------------------------------------------